<?php

ECHO "<a href='/modules/?path=communities&section=show&id=".$comm['ID']."&get=users'><div class='menu-list'>"; 

S_ICONS('user', 'account', '#35C28F', '#389976');

$users = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `COMMUNITIES_PAR` WHERE `COMMUNITY_ID` = '".$comm['ID']."' AND `ACT` = '1'");

IF ($users > 5000){
  
  $count = "5000+";
  
}ELSE{
  
  $count = $users;

}

ECHO "<span class='menu-list-text'>".LG('Участники')."</span>";

ECHO "<span class='menu-list-count'>".$count."</span>";

ECHO "</div></a>";
  
?>